Bug 1182918 - hibernate-validator: Upgrade to 5.2.4.Final
Summary: hibernate-validator: Upgrade to 5.2.4.Final
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hibernate-validator
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1106763 1120521 1251194
TreeView+ depends on / blocked
 
Reported: 2015-01-16 08:25 UTC by Marek Goldmann
Modified: 2016-08-05 09:06 UTC (History)
3 users (show)

Fixed In Version: hibernate-validator-5.2.4-1.fc26, hibernate-validator-5.2.4-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-05 09:06:18 UTC
Type: Bug


Attachments (Terms of Use)
update to 5.1.3.Final (4.56 KB, patch)
2015-02-15 05:58 UTC, gil cattaneo
no flags Details | Diff
update to 5.2.2.Final (27.30 KB, patch)
2016-01-15 11:18 UTC, gil cattaneo
no flags Details | Diff

Description Marek Goldmann 2015-01-16 08:25:36 UTC
Description of problem:

A new version was release with some security fixes.

Comment 1 gil cattaneo 2015-02-15 05:58:09 UTC
Created attachment 991823 [details]
update to 5.1.3.Final

- update to 5.1.3.Final
- fix for RHBZ#1106763 (F21FTBFS)
- introduce license macro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=8938126

Comment 2 Jaroslav Reznik 2015-03-03 16:43:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 gil cattaneo 2016-01-15 11:18:31 UTC
Created attachment 1115102 [details]
update to 5.2.2.Final

- fix for RHBZ#1106763 (F21FTBFS)
- introduce license macro
- use BRs mvn{}-like

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12560962

Comment 4 Jan Kurik 2016-02-24 13:20:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Jan Kurik 2016-07-26 04:43:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 6 gil cattaneo 2016-08-05 07:07:43 UTC
rawhide Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15140019

Comment 7 gil cattaneo 2016-08-05 09:06:18 UTC
F25 Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15141464


Note You need to log in before you can comment on or make changes to this bug.